<template>
  <div class="view-knowledgeManage"></div>
</template>

<script>
export default {
  name: 'KnowledgeManage',
  data() {
    return {}
  },
  watch: {},
  created() {},
  methods: {}
}
</script>

<style lang="scss" scoped></style>
